Bug 231611 - chinese/libpinyin: update to 2.2.0
Summary: chinese/libpinyin: update to 2.2.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Wen Heping
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-09-22 22:51 UTC by Ryo ONODERA
Modified: 2018-10-17 11:31 UTC (History)
2 users (show)

See Also:
lichray: maintainer-feedback+


Attachments
Update chinese/libpinyin to 2.2.0 (1.61 KB, patch)
2018-09-22 22:51 UTC, Ryo ONODERA
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ryo ONODERA 2018-09-22 22:51:53 UTC
Created attachment 197377 [details]
Update chinese/libpinyin to 2.2.0

Please update chinese/libpinyin to 2.2.0.

This is required by upcomming chinese/fcitx-libpinyin 0.5.3.
Comment 1 lichray 2018-09-23 04:13:36 UTC
Gnome is required in your patch, can you show me why it's necessary?
Comment 2 Ryo ONODERA 2018-09-23 05:49:44 UTC
Your comment on gnome may be to chinese/fcitx. I will add a comment to bug #231612.
Comment 3 lichray 2018-09-23 21:50:51 UTC
https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=231620 must be committed at the same time.
Comment 4 commit-hook freebsd_committer 2018-10-15 07:43:52 UTC
A commit references this bug:

Author: wen
Date: Mon Oct 15 07:43:30 UTC 2018
New revision: 482136
URL: https://svnweb.freebsd.org/changeset/ports/482136

Log:
  - Update to 2.2.0

  PR:		231611
  Submitted by:	ryo@tetera.org
  Approved by:	maintainer

Changes:
  head/chinese/libpinyin/Makefile
  head/chinese/libpinyin/distinfo
  head/chinese/libpinyin/pkg-plist